package cn.exploring.engine.server.db.domain.vo;

public class IdVo {

    private Integer id;

    public IdVo() {
    }

    public IdVo(Integer id) {
        this.id = id;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
}
